@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background:#597705 url(../../images/bg.jpg) left top repeat-x;
font-family:Papyrus,Calibri, Arial, Helvetica, sans-serif;
}

/* Declare fonts */
@font-face {
  font-family: Papyrus;
  src: url('font/Papyrus.TTF');
}
img {
	border:none;
}
#wrapper {
	margin: 0 auto;
	padding: 0 0px;
	position: relative;
	width: 960px;
	background:#fff;
}
h5 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

* {
	margin:0px;
	padding:0px;
}
.left-wrapper {
	width:671px;
	float:left;
	background:url(../../images/logo-bg.png) right top no-repeat;
	padding: 17px 0 0 18px;
}
#right-cont-main {
	width:270px;
	float:left;
}
.right-cont {
	width:271px;
	float:left;
	background:#597705 url(../../images/right-bg.png) left top no-repeat;
}
.clear {
	clear:both;
}
.logo {
	width:128px;
	float:left;
}
.company-name {
	width:369px;
	float:left;
	font-size:32px;
	color:#ff0000;
	margin:63px 0 0 10px;
}
.header-main {
	width:671px;
	height:163px;
	float:left;
	margin-bottom: 10px;
}
/*header*/
.header-white {
	width:671px;
	float:left;
	background:#FFFFFF;
}
.header {
	width:472px;
	float:left;
	margin:0px;
	padding:0px;
}
.header-side-gallery {
	width:175 px;
	float:right;
	height:228px;
}
.left-corner {
	width:9px;
	height:228px;
	float:left;
	margin:0px;
}
.green-repeat {
	width:175px;
	margin:0px;
	padding:0 15px 0 0;
	float:left;
	height:228px;
	background:url(../../images/green-repeat.png) left top repeat-x;
}
.gallery-main {
	width:160px;
	float:left;
	padding:15px 0 0 0;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
.gallery {
	width:138px;
	margin:0 auto;
}
/*LOGO RIGHT*/
.logo-right {
	width:212px;
	float:left;
	padding:0 28px;
}
.navigation {
	width:200px;
	float:left;
	padding:0 0 0 28px;
}
.navigation ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.navigation ul li {
	padding:0 0 0 10px;
}
.navigation ul li a {
	line-height:34px;
	color:#f9ff81;
	font-size:20px;
	text-decoration:none;
}
.right-mat {
	width:181px;
	padding:30px 0px 0 50px;
	float:left;
	color:#FFFFFF;
	font-size:13px;
}
.right-mat-heading {
	width:181px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size:15px;
	margin:0 0 15px 0;
}
.facebook-icon {
	width:30px;
	height:31px;
	float:left;
}
.follow-us {
	width:89px;
	float:left;
	padding:0 0 0 10px;
}
.follow-us a {
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}
/*Middle Part*/
.middle-matter-main {
	width:641px;
	float:left;
}
.middle-matter {
	/*width:187px;*/
	width:635px;
	float:left;
	padding:11px 18px 0 18px;
}
.metter-heading {
	width:184px;
	float:left;
}

.metter-heading h4 {
	padding:0;
	margin:0px;
	font-size:20px;
	color:#789022;
}

.matter {
	font-size:13px;
	color:#6f6f6f;
	width:100%;
	padding:20px 0 0 0;
	margin:0px 0 0 0;
	float:left;
}
.right-matter {
	width:184px;
	float:left;
	font-size:13px;
	color:#fff;
}
/*FOOTER*/
.footermain {
	width:960px;
	float:left;
	background:url(../../images/footer-bg.png) left top no-repeat;
	height:44px;
}
.copyright {
	width:797px;
	float:left;
	padding:15px 0 0 5px;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
}
.powerdby {
	width:158px;
	float:right;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:15px 0 0 0;
}
/*Cms */
.cms-heading {
	width: 631px;
	float:left;
	padding:0 0 0 40px;
	font-size:20px;
	color:#789022;
	font-weight:bold;
	/*margin:20px 0 40 px 0;*/
}
.cmstext {
	font-family: PAPYRUS, Calibri, Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	padding:0 10px 10px 10px;
}
/*Product=heading*/
.Product-heading {
	color: #789022;
	font-size:20px;
	font-weight:bold;
	width:580px;
	float:left;
}
.product-heading-main {
	width:580px;
	float:left;
	padding:10px 11px 0 40px;
	/*margin:20px 0 0px 0;*/
}
.drop-down {
	width: 580px;
	float:left;
	margin:0px;
	padding:6px 0 0 0;
}
.drop-down select {
	width:130px;
	float:left;
}
.select-border {
	border:1px solid #c3cbc9;
	background:white;
	height:18px;
	font-size:11px;
	font-weight:bold;
}
.product-gallery {
	float: left;
	/*padding:15px 40px 0 10px;*/
 /**padding: 15px 5px 0 10px;*/
	width: 180px;
	padding:15px 10px 0 10px;
}
.product-wrapper {
	float: left;
    padding: 0 0 0 41px;
    width: 600px;
}
.product-bottom-border {
	width:550px;
	float:left;
	margin:5px 15px;
	background:#789022;
	height:1px;
}
.gallery-bg {
	width:125px;
	float:left;
	height:119px;
	background: url(../../images/gallery-bg.png) left top no-repeat;
	padding:5px 0 0 8px;
}
.product-detail {
	width:180px;
	float:left;
}
.products-heading {
	width:137px;
	float:left;
	color:#789022;
	font-size:13px;
	font-weight:bold;
	letter-spacing:0.4px;
}
.code {
	width:80px;
	float:left;
	margin:3px 0px 0 0;
	padding:0px 0 0 0;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}
.size {
	width:80px;
	float:left;
	padding:4px 0px 0 0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
}
.cmstext p {
	margin:0;
	/*padding-top:8px;*/
	padding-bottom:16px;
	font-size:13px;
	color:#000;
	line-height: 16px;
}
.pagging-main {
	width:150px;
	margin:0 auto;
}
.previous {
	width:300px;
	float:left;
}
.previous ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.previous ul li {
	margin:0px 5px 0 5px;
	padding:0px;
	float:left;
	line-height:15px;
}
.previous a {
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
l
}
.previous a:hover {
	color:#aeca4a;
}
.previous aactive {
	color:#aeca4a;
}
.green-top-bg {
	background:
url(../../images/top-bg.png) repeat-x left top;
	height:22px;
	/*margin:0 0 0 20px;*/
	color:#FFFFFF;
	font-size:9px;
}
.green-technical-main {
	width:600px;
	margin:0 auto;
	padding:50px 0 0 21px;
}
.technical {
	font-size:13px;
	color:#6f6f6f;
}
.border-right {
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
.cms-producttext {
	width:600px;
	float:left;
	padding:0 0 0 40px;
	font-size:13px;
	color:#6f6f6f;
	margin:20px 0 10px 0;
}
.contact-wrapper {
	width:500px;
	float:left;
	margin:20px 0 0 40px;
}
.enquiry-heading {
	width:300px;
	float:left;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	margin:2px 0 12px 0;
}
.enquiry-heading1 {
	width:500px;
	float:left;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	margin:2px 0 12px 0;
}
.enquirylebel {
	font-size:16px;
	color:#000000;
	font-weight:bold;
	width:75px;
	float:left;
	margin:0px 0 0 0;
}
.enquiry {
	width:300px;
	float:left;
}
.enquiry textarea {
	width:300px;
	height:100px;
	border:1px solid #c3cbc9;
	background:url(../../images/textarea-bg.png) repeat-x left top;
}
.enquiry textarea:hover {
	width:300px;
	height:100px;
	border:1px solid #7c9425;
}
.enquiry textarea:focus {
	width:300px;
	height:100px;
	border:1px solid #7c9425;
}
.enquiry-text{
	width:300px;
	height:25px;
	border:1px solid #c3cbc9;
	background:url(../../images/textarea-bg.png) repeat-x left top;
}
.enquiry-text:hover {
	width:300px;
	height:25px;
	border:1px solid #7c9425;
}
.enquiry-text:focus {
	width:300px;
	height:25px;
	border:1px solid #7c9425;
}


.capcha {
	width:90px;
	float:left;
	padding:5px 0 0 0;
}
.refresh{width:50px; float:left; height:48px; padding:12px 0 0 0px;}
.send {
	width:176px;
	float:left;
	height:30px;
	padding:5px 0 0 0;
}
.man-icon{width:32px; float:left; height:32px;}
.contact-main{ width:400px; float:left; margin:0 0 10px 0; padding:0 0 2px 0; border-bottom:1px solid #ebebeb;}
.contact-person{width:110px; float:left; margin:5px 0 0 0; padding:0 0 0 5px; font-weight:bold;}
.person-name{width:200px; float:left; margin:5px 0 0 0; padding: 2px 0 0 0px; color: #6F6F6F; font-size:13px; font-weight:bold;}
.person-name a{color: #6F6F6F;}
.email{width:110px; float:left; margin:5px 0 0 0; padding:0 0 0 5px; font-weight:bold;}
.space{width:10px; float:left; margin:5px 0 0 0;}
.business{width:221px; float:left; margin:20px 0 0 20px;}
.scroller{width:660px; float:left; margin:10px 0 0 0;}
.404img{
	width:140px;
	float:left;
	text-align:center;
}
.thanksimg{
	width:140px;
	float:left;
	text-align:center; margin:0 0 0 25px;
}
.e404message{
	width:300px;
	float:left;
	padding:0px;
	margin:0px;
	text-align:left;
	line-height:34px;
	vertical-align:middle;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:34px;
	font-weight:bold;
	color:#313131;
}
.e404line{
	width:100%;
	height:1px;
	float:left;
	background:url(../../images/line.png) repeat-x;
}
.e404text{
	width:400px;
	float:left;
	padding:5px 0px;
	margin:0px;
	text-align:left;
	line-height:13px;
	vertical-align:middle;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
		font-weight:bold;
	color:#6F6F6F;
}
.catpan{
	width:218px;
	float:left;
}
.spacerW24{
	width:24px;
	float:left;
	min-height:300px;
}
.spacerW24{
	width:24px;
	float:left;
	min-height:300px;
}
.spacerW24a{
	width:24px;
	float:left;
	min-height:200px;
}
.cmstextcont{
	width:400px;
	float:left;
	text-align:left;
}
.cmsCont{margin:50px 0 0 0;}

/*12-4-11*/

.green_txt {
	color: #789022;
	font-size:20px;
	font-weight:bold;
	width:580px;
	float:left;
}

.green_txt_small{
	color: #789022;
	font-size:14px;
	font-weight:bold;
	width:580px;
	float:left;
}

/*20-4-11*/

.product_gallery{
	float: left;
	width: 270px;
	padding:15px 15px 0 15px;
}

.gallery_bg{
	width:262px;
	float:left;
	height:119px;
	background: url(../../images/gallery-bg.png) center top no-repeat;
	padding:5px 0 0 8px;
	text-align:center;
}

.product_detail{
	width:262px;
	float:left;
}

.products_heading{
	width:262px;
	float:left;
	color:#789022;
	font-size:13px;
	font-weight:bold;
	letter-spacing:0.4px;
	text-align:center;
}

.size2{
	width:141px;
	float:left;
	padding:4px 0px 0 0;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}

.code2{
	width:40px;
	float:left;
	margin:3px 0px 0 0;
	padding: 0 0 0 40px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
}

